<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_SystemConversionExpensesEL" xlink:label="SystemConversionExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_ReserveForStocksPaymentLiabilities" xlink:label="ReserveForStocksPaymentLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YasudaMitsuharuMember" xlink:label="YasudaMitsuharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_MasudaHitoshiMember" xlink:label="MasudaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TsuyamaHironobuMember" xlink:label="TsuyamaHironobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YamadaAkiraMember" xlink:label="YamadaAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_YonetaKazushiMember" xlink:label="YonetaKazushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NishitaNaokiMember" xlink:label="NishitaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TaniguchiMasakoMember" xlink:label="TaniguchiMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_KoubeToshiakiMember" xlink:label="KoubeToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_TaharaSakuyoMember" xlink:label="TaharaSakuyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_OshinoHitoshiMember" xlink:label="OshinoHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:label="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:label="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_BankingReportableSegmentsMember" xlink:label="BankingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03632-000_2024-03-31_02_2025-06-17.xsd#jpcrp030000-asr_E03632-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock">Notes regarding general and administrative expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2">Notes regarding general and administrative expenses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xlink:to="label_NotesRegardingGeneralAndAdministrativeExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock">Notes regarding gross amount of accounts receivable toward board of directors and inspectors by the dealing between board of directors and inspectors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:to="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2">Notes regarding gross amount of accounts receivable toward board of directors and inspectors by the dealing between board of directors and inspectors [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock" xlink:to="label_NotesRegardingGrossAmountOfAccountsReceivableTowardBoardOfDirectorsAndInspectorsByTheDealingBetweenBoardOfDirectorsAndInspectorsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Fixed remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Fixed remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Performance-based remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Performance-based remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceBasedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BankingReportableSegmentsMember">Banking</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BankingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BankingReportableSegmentsMember_2">Banking, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingReportableSegmentsMember" xlink:to="label_BankingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">Leasing</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">Leasing, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YasudaMitsuharuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YasudaMitsuharuMember">Yasuda, Mitsuharu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasudaMitsuharuMember" xlink:to="label_YasudaMitsuharuMember" />
    <link:label xlink:type="resource" xlink:label="label_YasudaMitsuharuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YasudaMitsuharuMember_2">Yasuda, Mitsuharu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasudaMitsuharuMember" xlink:to="label_YasudaMitsuharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyamaHironobuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuyamaHironobuMember_2">Tsuyama, Hironobu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyamaHironobuMember" xlink:to="label_TsuyamaHironobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyamaHironobuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuyamaHironobuMember">Tsuyama, Hironobu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyamaHironobuMember" xlink:to="label_TsuyamaHironobuMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaHitoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasudaHitoshiMember">Masuda, Hitoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaHitoshiMember" xlink:to="label_MasudaHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaHitoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasudaHitoshiMember_2">Masuda, Hitoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaHitoshiMember" xlink:to="label_MasudaHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaAkiraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaAkiraMember_2">Yamada, Akira</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaAkiraMember" xlink:to="label_YamadaAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaAkiraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaAkiraMember">Yamada, Akira [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaAkiraMember" xlink:to="label_YamadaAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_YonetaKazushiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YonetaKazushiMember_2">Yoneta, Kazushi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonetaKazushiMember" xlink:to="label_YonetaKazushiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YonetaKazushiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YonetaKazushiMember">Yoneta, Kazushi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YonetaKazushiMember" xlink:to="label_YonetaKazushiMember" />
    <link:label xlink:type="resource" xlink:label="label_KoubeToshiakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoubeToshiakiMember_2">Koube, Toshiaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoubeToshiakiMember" xlink:to="label_KoubeToshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoubeToshiakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoubeToshiakiMember">Koube, Toshiaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoubeToshiakiMember" xlink:to="label_KoubeToshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshinoHitoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshinoHitoshiMember">Oshino, Hitoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshinoHitoshiMember" xlink:to="label_OshinoHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_OshinoHitoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshinoHitoshiMember_2">Oshino, Hitoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshinoHitoshiMember" xlink:to="label_OshinoHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishitaNaokiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishitaNaokiMember">Nishita, Naoki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaNaokiMember" xlink:to="label_NishitaNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_NishitaNaokiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishitaNaokiMember_2">Nishita, Naoki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishitaNaokiMember" xlink:to="label_NishitaNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaniguchiMasakoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaniguchiMasakoMember">Taniguchi, Masako</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniguchiMasakoMember" xlink:to="label_TaniguchiMasakoMember" />
    <link:label xlink:type="resource" xlink:label="label_TaniguchiMasakoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaniguchiMasakoMember_2">Taniguchi, Masako [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniguchiMasakoMember" xlink:to="label_TaniguchiMasakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaharaSakuyoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaharaSakuyoMember_2">Tahara, Sakuyo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaharaSakuyoMember" xlink:to="label_TaharaSakuyoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaharaSakuyoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaharaSakuyoMember">Tahara, Sakuyo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaharaSakuyoMember" xlink:to="label_TaharaSakuyoMember" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">Reference to other information 2, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForStocksPaymentLiabilities" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForStocksPaymentLiabilities">Reserve for stocks payment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForStocksPaymentLiabilities" xlink:to="label_ReserveForStocksPaymentLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForStocksPaymentLiabilities_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForStocksPaymentLiabilities_2">Reserve for stocks payment-liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForStocksPaymentLiabilities" xlink:to="label_ReserveForStocksPaymentLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemConversionExpensesEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemConversionExpensesEL">System conversion expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemConversionExpensesEL" xlink:to="label_SystemConversionExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_SystemConversionExpensesEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemConversionExpensesEL_2">System conversion expenses-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemConversionExpensesEL" xlink:to="label_SystemConversionExpensesEL_2" />
  </link:labelLink>
</link:linkbase>